table.responsive th {
  font-family: 'Orbitron', sans-serif;
  font-size: 1.2rem;
}

/* Inspired by: https://sitesforprofit.com/responsive-tables-in-wordpress - just not using hte jabvascript */
@media screen and (max-width: 600px) {
  
  table.responsive {
    width: 100%;
  }
  .responsive thead {
    display: none;
  }
  .responsive tr:nth-of-type(2n) {
    background-color: inherit;
  }
  .responsive tr td:first-child {
    background: #f0f0f0; 
    font-weight: bold;
  }
  .responsive tbody td {
    display: block;
    text-align: center;
  }
  
}